var MessageText={
"LT_VG_CH_SELECTOR":"Seleccionar canal",
"LT_VG_SOURCE_SELECTOR":"Seleccionar fuente",
"LT_ZP_NO_PROGRAM":"No se encontró programa",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
